<vehicles>
    <vehicle id="1" filename="data/vehicles/fendt/favorit500/favorit500.xml" isAbsolute="true" age="0.000000" price="77500.000000" farmId="1" propertyState="1" operatingTime="945.122070">
        <component1 position="680.7605 177.6593 60.9531" rotation="179.3095 -49.6371 -179.2235"/>
        <component2 position="679.7284 178.2690 60.0830" rotation="179.4929 -49.6387 -179.4641"/>
        <configuration name="wheel" id="1"/>
        <configuration name="motor" id="1"/>
        <configuration name="fillUnit" id="1"/>
        <configuration name="frontloader" id="2"/>
        <boughtConfiguration name="wheel" id="1"/>
        <boughtConfiguration name="motor" id="1"/>
        <boughtConfiguration name="fillUnit" id="1"/>
        <boughtConfiguration name="frontloader" id="1"/>
        <boughtConfiguration name="frontloader" id="2"/>
        <washable>
            <dirtNode amount="0.762202"/>
            <dirtNode amount="0.350005"/>
            <dirtNode amount="0.350006"/>
            <dirtNode amount="0.350006"/>
            <dirtNode amount="0.350006"/>
        </washable>
        <wearable>
            <wearNode amount="0.013922"/>
        </wearable>
        <fillUnit>
            <unit index="1" fillType="DIESEL" fillLevel="205.814636"/>
            <unit index="2" fillType="AIR" fillLevel="1963.312988"/>
        </fillUnit>
        <drivable cruiseControl="53.000000"/>
        <attacherJoints comboDirection="-1"/>
    </vehicle>
    <vehicle id="2" filename="data/vehicles/masseyFerguson/MF7700/MF7700.xml" isAbsolute="true" age="0.000000" price="176000.000000" farmId="1" propertyState="1" operatingTime="559.348267">
        <component1 position="682.4774 177.5633 53.0992" rotation="-179.7072 -48.7655 179.9963"/>
        <component2 position="681.2629 178.3540 52.0346" rotation="-179.7060 -48.7655 179.9947"/>
        <configuration name="wheel" id="1"/>
        <configuration name="motor" id="1"/>
        <configuration name="fillUnit" id="1"/>
        <configuration name="frontloader" id="1"/>
        <boughtConfiguration name="wheel" id="1"/>
        <boughtConfiguration name="motor" id="1"/>
        <boughtConfiguration name="fillUnit" id="1"/>
        <boughtConfiguration name="frontloader" id="1"/>
        <washable>
            <dirtNode amount="0.389212"/>
            <dirtNode amount="0.350012"/>
            <dirtNode amount="0.350019"/>
            <dirtNode amount="0.350005"/>
            <dirtNode amount="0.350014"/>
        </washable>
        <wearable>
            <wearNode amount="0.008604"/>
        </wearable>
        <fillUnit>
            <unit index="1" fillType="DIESEL" fillLevel="426.009430"/>
            <unit index="2" fillType="DEF" fillLevel="40.000000"/>
            <unit index="3" fillType="AIR" fillLevel="2861.254395"/>
        </fillUnit>
        <drivable cruiseControl="53.000000"/>
        <attacherJoints comboDirection="-1"/>
    </vehicle>
    <vehicle id="3" filename="data/vehicles/strautmann/SEK802/SEK802.xml" isAbsolute="true" age="0.000000" price="8000.000000" farmId="1" propertyState="1" operatingTime="142.676941">
        <component1 position="725.6747 177.6230 91.3816" rotation="-179.6880 -18.7157 179.6532"/>
        <configuration name="cover" id="1"/>
        <configuration name="fillVolume" id="1"/>
        <configuration name="wheel" id="1"/>
        <configuration name="trailer" id="1"/>
        <configuration name="fillUnit" id="1"/>
        <configuration name="tensionBelts" id="2"/>
        <boughtConfiguration name="cover" id="1"/>
        <boughtConfiguration name="fillVolume" id="1"/>
        <boughtConfiguration name="trailer" id="1"/>
        <boughtConfiguration name="wheel" id="1"/>
        <boughtConfiguration name="fillUnit" id="1"/>
        <boughtConfiguration name="tensionBelts" id="1"/>
        <boughtConfiguration name="tensionBelts" id="2"/>
        <washable>
            <dirtNode amount="0.910685"/>
            <dirtNode amount="0.350037"/>
            <dirtNode amount="0.350037"/>
        </washable>
        <wearable>
            <wearNode amount="0.003070"/>
        </wearable>
        <attacherJoints comboDirection="-1"/>
        <foldable foldAnimTime="1.000000"/>
        <fillUnit>
            <unit index="1" fillType="UNKNOWN" fillLevel="0.000000"/>
        </fillUnit>
        <tensionBelts>
            <belt isActive="true"/>
            <belt isActive="false"/>
            <belt isActive="true"/>
            <belt isActive="true"/>
            <belt isActive="false"/>
        </tensionBelts>
    </vehicle>
    <vehicle id="4" filename="data/vehicles/kroeger/TKD302/TKD302.xml" isAbsolute="true" age="0.000000" price="27000.000000" farmId="1" propertyState="1" operatingTime="137.176804">
        <component1 position="731.4888 177.6364 89.1449" rotation="-179.7837 -17.0002 -179.9314"/>
        <configuration name="baseMaterial" id="1"/>
        <configuration name="cover" id="1"/>
        <configuration name="fillVolume" id="1"/>
        <configuration name="trailer" id="1"/>
        <configuration name="wheel" id="1"/>
        <configuration name="fillUnit" id="1"/>
        <configuration name="design" id="1"/>
        <boughtConfiguration name="design" id="1"/>
        <boughtConfiguration name="cover" id="1"/>
        <boughtConfiguration name="baseMaterial" id="1"/>
        <boughtConfiguration name="wheel" id="1"/>
        <boughtConfiguration name="trailer" id="1"/>
        <boughtConfiguration name="fillUnit" id="1"/>
        <boughtConfiguration name="fillVolume" id="1"/>
        <washable>
            <dirtNode amount="0.132820"/>
            <dirtNode amount="0.350011"/>
            <dirtNode amount="0.350010"/>
            <dirtNode amount="0.350013"/>
            <dirtNode amount="0.350033"/>
        </washable>
        <wearable>
            <wearNode amount="0.002641"/>
        </wearable>
        <attacherJoints comboDirection="-1"/>
        <foldable foldAnimTime="1.000000"/>
        <fillUnit>
            <unit index="1" fillType="UNKNOWN" fillLevel="0.000000"/>
        </fillUnit>
        <cover state="0"/>
        <trailer tipSideIndex="1"/>
    </vehicle>
    <vehicle id="5" filename="data/vehicles/agromasz/agromaszPOH5/agromaszPOH5.xml" isAbsolute="true" age="0.000000" price="16000.000000" farmId="1" propertyState="1" operatingTime="102.160904">
        <component1 position="698.9355 177.6128 35.1012" rotation="0.6321 53.9528 1.5277"/>
        <configuration name="wheel" id="1"/>
        <configuration name="design" id="2"/>
        <boughtConfiguration name="design" id="1"/>
        <boughtConfiguration name="design" id="2"/>
        <boughtConfiguration name="wheel" id="1"/>
        <washable>
            <dirtNode amount="0.025111"/>
            <dirtNode amount="0.025111"/>
        </washable>
        <wearable>
            <wearNode amount="0.002354"/>
        </wearable>
        <attacherJoints comboDirection="-1"/>
        <foldable foldAnimTime="0.000000"/>
        <plow rotationMax="false" turnAnimTime="0.000000"/>
    </vehicle>
    <vehicle id="6" filename="data/vehicles/amazone/catros6002/catros6002.xml" isAbsolute="true" age="0.000000" price="31000.000000" farmId="1" propertyState="1" operatingTime="113.162209">
        <component1 position="693.5817 177.2195 34.9229" rotation="-0.1383 47.0617 -0.2147"/>
        <configuration name="vehicleType" id="1"/>
        <configuration name="wheel" id="1"/>
        <configuration name="fillUnit" id="1"/>
        <boughtConfiguration name="vehicleType" id="1"/>
        <boughtConfiguration name="wheel" id="1"/>
        <boughtConfiguration name="fillUnit" id="1"/>
        <washable>
            <dirtNode amount="0.025517"/>
        </washable>
        <wearable>
            <wearNode amount="0.002392"/>
        </wearable>
        <attacherJoints comboDirection="-1"/>
        <foldable foldAnimTime="1.000000"/>
    </vehicle>
    <vehicle id="7" filename="data/vehicles/stara/ceresMaster3570/ceresMaster3570.xml" isAbsolute="true" age="0.000000" price="39000.000000" farmId="1" propertyState="1" operatingTime="73.160355">
        <component1 position="716.2529 177.7255 94.7085" rotation="-177.0206 -23.3857 -179.9999"/>
        <configuration name="cover" id="1"/>
        <configuration name="wheel" id="1"/>
        <configuration name="fillUnit" id="1"/>
        <configuration name="fillVolume" id="1"/>
        <boughtConfiguration name="cover" id="1"/>
        <boughtConfiguration name="wheel" id="1"/>
        <boughtConfiguration name="fillUnit" id="1"/>
        <boughtConfiguration name="fillVolume" id="1"/>
        <washable>
            <dirtNode amount="0.320716"/>
            <dirtNode amount="0.350056"/>
            <dirtNode amount="0.350037"/>
        </washable>
        <wearable>
            <wearNode amount="0.001517"/>
        </wearable>
        <attacherJoints comboDirection="-1"/>
        <foldable foldAnimTime="1.000000"/>
        <fillUnit>
            <unit index="1" fillType="UNKNOWN" fillLevel="0.000000"/>
            <unit index="2" fillType="UNKNOWN" fillLevel="0.000000"/>
        </fillUnit>
        <cover state="0"/>
        <sowingMachine selectedSeedFruitType="WHEAT"/>
    </vehicle>
    <vehicle id="8" filename="data/vehicles/hardi/mega2200/mega2200.xml" isAbsolute="true" age="0.000000" price="35000.000000" farmId="1" propertyState="1" operatingTime="130.665451">
        <component1 position="711.5061 177.5165 97.8193" rotation="171.8658 -18.7929 -179.9996"/>
        <configuration name="fillUnit" id="1"/>
        <boughtConfiguration name="fillUnit" id="1"/>
        <washable>
            <dirtNode amount="0.024830"/>
        </washable>
        <wearable>
            <wearNode amount="0.002328"/>
        </wearable>
        <cylindered>
            <movingTool animationTime="0.000000"/>
        </cylindered>
        <attacherJoints comboDirection="-1"/>
        <foldable foldAnimTime="1.000000"/>
        <fillUnit>
            <unit index="1" fillType="UNKNOWN" fillLevel="0.000000"/>
        </fillUnit>
    </vehicle>
    <vehicle id="9" filename="data/vehicles/bredal/K105/k105.xml" isAbsolute="true" age="0.000000" price="39000.000000" farmId="1" propertyState="1" operatingTime="61.649269">
        <component1 position="676.0016 177.5859 61.9398" rotation="-1.2534 48.4062 -0.2619"/>
        <configuration name="cover" id="1"/>
        <configuration name="fillVolume" id="1"/>
        <configuration name="wheel" id="1"/>
        <configuration name="fillUnit" id="1"/>
        <configuration name="folding" id="1"/>
        <boughtConfiguration name="cover" id="1"/>
        <boughtConfiguration name="fillVolume" id="1"/>
        <boughtConfiguration name="wheel" id="1"/>
        <boughtConfiguration name="fillUnit" id="1"/>
        <boughtConfiguration name="folding" id="1"/>
        <washable>
            <dirtNode amount="0.169987"/>
            <dirtNode amount="0.350042"/>
            <dirtNode amount="0.350001"/>
        </washable>
        <wearable>
            <wearNode amount="0.001593"/>
        </wearable>
        <attacherJoints comboDirection="-1"/>
        <foldable foldAnimTime="1.000000"/>
        <fillUnit>
            <unit index="1" fillType="UNKNOWN" fillLevel="0.000000"/>
        </fillUnit>
    </vehicle>
    <vehicle id="10" filename="data/vehicles/joskin/joskinBetimaxRDS7500/joskinBetimaxRDS7500.xml" isAbsolute="true" age="0.000000" price="24000.000000" farmId="1" propertyState="1" operatingTime="109.753372">
        <component1 position="669.3061 177.5709 77.6559" rotation="-0.0502 2.0132 1.5775"/>
        <configuration name="cover" id="1"/>
        <configuration name="wheel" id="1"/>
        <boughtConfiguration name="cover" id="1"/>
        <boughtConfiguration name="wheel" id="1"/>
        <washable>
            <dirtNode amount="0.025253"/>
            <dirtNode amount="0.300511"/>
            <dirtNode amount="0.284724"/>
            <dirtNode amount="0.311935"/>
            <dirtNode amount="0.307370"/>
        </washable>
        <wearable>
            <wearNode amount="0.002367"/>
        </wearable>
        <attacherJoints comboDirection="-1"/>
        <foldable foldAnimTime="0.000000"/>
        <cover state="0"/>
    </vehicle>
    <vehicle id="11" filename="data/vehicles/masseyFerguson/activa7347/activa7347.xml" isAbsolute="true" age="0.000000" price="202000.000000" farmId="1" propertyState="1" operatingTime="436.439453">
        <component1 position="692.0641 177.6620 43.3186" rotation="-178.7083 -45.5311 179.9987"/>
        <component2 position="692.8713 178.4175 44.1111" rotation="-178.7035 -45.5311 179.9920"/>
        <configuration name="wheel" id="1"/>
        <configuration name="motor" id="1"/>
        <configuration name="fillUnit" id="1"/>
        <configuration name="fillVolume" id="1"/>
        <boughtConfiguration name="motor" id="1"/>
        <boughtConfiguration name="wheel" id="1"/>
        <boughtConfiguration name="fillUnit" id="1"/>
        <boughtConfiguration name="fillVolume" id="1"/>
        <washable>
            <dirtNode amount="0.336341"/>
            <dirtNode amount="0.350033"/>
            <dirtNode amount="0.350033"/>
            <dirtNode amount="0.350000"/>
            <dirtNode amount="0.350000"/>
        </washable>
        <wearable>
            <wearNode amount="0.007611"/>
        </wearable>
        <fillUnit>
            <unit index="1" fillType="UNKNOWN" fillLevel="0.000000"/>
            <unit index="2" fillType="DIESEL" fillLevel="613.734558"/>
            <unit index="3" fillType="DEF" fillLevel="80.000000"/>
        </fillUnit>
        <drivable cruiseControl="33.000000"/>
        <attacherJoints comboDirection="-1"/>
        <foldable foldAnimTime="1.000000"/>
        <combine isSwathActive="true" workedHectars="0.000000"/>
        <pipe state="1"/>
    </vehicle>
    <vehicle id="12" filename="data/vehicles/masseyFerguson/freeflow/freeflow.xml" isAbsolute="true" age="0.000000" price="49500.000000" farmId="1" propertyState="1" operatingTime="55.086151">
        <component1 position="686.8707 178.6782 50.5602" rotation="-12.3157 -40.2961 0.1628"/>
        <washable>
            <dirtNode amount="0.081054"/>
        </washable>
        <wearable>
            <wearNode amount="0.007599"/>
        </wearable>
        <cylindered>
            <movingTool translation="1.030000"/>
            <movingTool rotation="0.104720"/>
        </cylindered>
        <attacherJoints comboDirection="-1"/>
        <foldable foldAnimTime="1.000000"/>
    </vehicle>
    <vehicle id="13" filename="data/vehicles/thueringerAgrar/leguan40/leguan40.xml" isAbsolute="true" age="0.000000" price="8000.000000" farmId="1" propertyState="1" operatingTime="347.251556">
        <component1 position="687.9745 177.6144 50.9945" rotation="-0.2610 50.0994 -0.2998"/>
        <component2 position="690.8745 178.0461 53.4175" rotation="1.0870 53.4181 -0.2779"/>
        <component3 position="684.3854 178.0882 47.9913" rotation="0.2296 46.5145 -0.2327"/>
        <component4 position="690.9388 177.9815 53.4654" rotation="1.8945 53.4181 -0.2630"/>
        <configuration name="wheel" id="1"/>
        <configuration name="baseMaterial" id="1"/>
        <boughtConfiguration name="baseMaterial" id="1"/>
        <boughtConfiguration name="wheel" id="1"/>
        <washable>
            <dirtNode amount="0.498593"/>
            <dirtNode amount="0.350001"/>
            <dirtNode amount="0.350002"/>
            <dirtNode amount="0.350006"/>
            <dirtNode amount="0.350002"/>
        </washable>
        <wearable>
            <wearNode amount="0.006826"/>
        </wearable>
        <attacherJoints comboDirection="-1"/>
        <foldable foldAnimTime="1.000000"/>
    </vehicle>
    <vehicle id="14" filename="data/vehicles/joskin/joskinAquaTrans7300/joskinAquaTrans7300.xml" isAbsolute="true" age="0.000000" price="9500.000000" farmId="1" propertyState="1" operatingTime="63.986706">
        <component1 position="673.7852 177.5528 67.6708" rotation="2.0247 48.9808 1.6941"/>
        <configuration name="fillUnit" id="1"/>
        <configuration name="wheel" id="1"/>
        <boughtConfiguration name="fillUnit" id="1"/>
        <boughtConfiguration name="wheel" id="1"/>
        <washable>
            <dirtNode amount="0.164109"/>
            <dirtNode amount="0.164109"/>
            <dirtNode amount="0.164109"/>
        </washable>
        <wearable>
            <wearNode amount="0.001343"/>
        </wearable>
        <attacherJoints comboDirection="-1"/>
        <foldable foldAnimTime="1.000000"/>
        <fillUnit>
            <unit index="1" fillType="UNKNOWN" fillLevel="0.000000"/>
        </fillUnit>
    </vehicle>
    <vehicle id="15" filename="data/vehicles/kuhn/kuhnLSB1290D/kuhnLSB1290D.xml" isAbsolute="true" age="0.000000" price="105000.000000" farmId="1" propertyState="1" operatingTime="85.345398">
        <component1 position="708.1482 177.6245 99.1056" rotation="-179.5874 -20.2924 179.9792"/>
        <component2 position="707.3165 178.6024 96.8552" rotation="-165.5861 -20.2923 179.9792"/>
        <configuration name="fillUnit" id="1"/>
        <configuration name="wheel" id="1"/>
        <boughtConfiguration name="fillUnit" id="1"/>
        <boughtConfiguration name="wheel" id="1"/>
        <washable>
            <dirtNode amount="0.094099"/>
            <dirtNode amount="0.094099"/>
            <dirtNode amount="0.094099"/>
            <dirtNode amount="0.094099"/>
            <dirtNode amount="0.094099"/>
            <dirtNode amount="0.094099"/>
            <dirtNode amount="0.094099"/>
        </washable>
        <wearable>
            <wearNode amount="0.002735"/>
        </wearable>
        <attacherJoints comboDirection="-1"/>
        <foldable foldAnimTime="1.000000"/>
        <fillUnit>
            <unit index="1" fillType="UNKNOWN" fillLevel="0.000000"/>
        </fillUnit>
        <baler numBales="0"/>
    </vehicle>
    <vehicle id="16" filename="data/vehicles/poettinger/poettingerNovaCat301/poettingerNovaCat301.xml" isAbsolute="true" age="0.000000" price="19000.000000" farmId="1" propertyState="1" operatingTime="138.031525">
        <component1 position="675.6440 177.2413 56.8834" rotation="179.9885 -49.8167 -179.9941"/>
        <component2 position="675.4470 178.0303 56.7170" rotation="179.9907 -49.8169 -179.9922"/>
        <washable>
            <dirtNode amount="0.025306"/>
        </washable>
        <wearable>
            <wearNode amount="0.002548"/>
        </wearable>
        <attachable lowerAnimTime="0.000000"/>
        <attacherJoints comboDirection="-1"/>
        <foldable foldAnimTime="1.000000"/>
    </vehicle>
    <vehicle id="17" filename="data/vehicles/stoll/stollFrontLoaderFZ/stollFrontLoaderFZ.xml" isAbsolute="true" age="0.000000" price="5400.000000" farmId="1" propertyState="1" operatingTime="176.200165">
        <component1 position="678.6898 177.4486 59.1968" rotation="179.2268 -49.5511 -180.0000"/>
        <configuration name="baseMaterial" id="1"/>
        <boughtConfiguration name="baseMaterial" id="1"/>
        <washable>
            <dirtNode amount="0.028307"/>
        </washable>
        <wearable>
            <wearNode amount="0.003384"/>
        </wearable>
        <cylindered>
            <movingTool rotation="-0.039581"/>
            <movingTool rotation="-0.414543"/>
        </cylindered>
        <attacherJoints comboDirection="-1"/>
        <foldable foldAnimTime="1.000000"/>
    </vehicle>
    <vehicle id="18" filename="data/vehicles/stoll/stollToolPalletFork/stollToolPalletFork.xml" isAbsolute="true" age="0.000000" price="800.000000" farmId="1" propertyState="1" operatingTime="168.366547">
        <component1 position="677.2386 177.6681 57.9597" rotation="174.2648 -49.5511 -180.0000"/>
        <configuration name="baseMaterial" id="1"/>
        <boughtConfiguration name="baseMaterial" id="1"/>
        <washable>
            <dirtNode amount="0.028359"/>
        </washable>
        <wearable>
            <wearNode amount="0.002659"/>
        </wearable>
        <attacherJoints comboDirection="-1"/>
        <foldable foldAnimTime="1.000000"/>
    </vehicle>
    <attachments rootVehicleId="17">
        <attachment attachmentId="18" inputJointDescIndex="1" jointIndex="1" moveDown="false"/>
    </attachments>
</vehicles>
